
QGIS Application - Bug report #5129

GPX files created with the GPS plugin are not validated

2012-03-07 02:09 AM - Luca Casagrande

Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/GPS plugin

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 14887

Description

I discovered this problem trying to upload the GPX file on a GPS Garmin Montana 650 T

To reproduce:

    -  Create a new GPX file using GPS plugin

    -  Try to validate it using information at http://www.topografix.com/gpx_validation.asp

If you try to validate a GPX file created using OGR (Save as feature) it's ok.

History

#1 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2013-07-12 10:47 AM - Paolo Cavallini

- Category set to C++ Plugins

#3 - 2014-06-28 07:41 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#4 - 2014-06-29 06:41 AM - Jürgen Fischer

- Category changed from C++ Plugins to C++ plugins/GPS plugin

#5 - 2017-05-01 01:09 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#6 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
